.lyb {
	padding: 10px;
	width: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	-moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
	border-radius:5px;
	border: 1px solid #E0E0E0;
	margin-right: 5px;
	margin-left: 5px;
}
.lyba {
	width: auto;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #CC0000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.txz {
	width: auto;
	padding: 5px;
	margin: 5px;
	border: 1px solid #E0E0E0;
	font-size: 12px;
}
.lynr {
	width: 100%;
	padding: 0px;
	border: 1px solid #E0E0E0;
	height: 100px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 14px;
}
.pl {
	width: 100px;
	font-size: 16px;
	height: 33px;
	color: #FFFFFF;
	background-color: #FF0000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.lybc {
	width: auto;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	-moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
	border-radius:3px;
	border: 1px solid #E0E0E0;
	background-color: #F5F5F5;
}
.lybca {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E0E0E0;
	margin-bottom: 5px;
	font-size: 12px;
}
.lybcb {
	font-size: 14px;
	padding: 10px;
}
